\begin{tabular}{l|rr|rr|r|r}
\toprule
{} & \m{\#rés.} & \m{tps (s)} & \m{\#rés. comm.} & \m{tps comm. (s)} & \m{\#tot.} & \m{\%pert.} \\
\midrule
$\mathtt{PER}(\mathcal{H}^{\mathtt{r,abs}}, \mathcal{B}^\mathtt{SP_{30\%}})$                                                 &      $\bf465$ &   $\bf121\,084$ &            $392$ &          $15\,208$ &      $497$ &      $30.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, abs}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$          &      $462$ &   $121\,281$ &            $392$ &           $\bf9\,877$ &      $497$ &      $32.6$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, abs}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{npts})$                          &      $460$ &   $136\,198$ &            $392$ &          $14\,348$ &      $497$ &      $33.4$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, abs}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{esb})$                           &      $459$ &   $135\,794$ &            $392$ &          $17\,157$ &      $497$ &      $29.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, abs}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{auvr})$          &      $458$ &   $128\,990$ &            $392$ &          $12\,701$ &      $497$ &      $25.0$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, abs}}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{esb})$           &      $458$ &   $129\,076$ &            $392$ &           $9\,987$ &      $497$ &      $21.1$ \\
$\mathtt{PER}(\mathcal{H}^{\mathtt{r, abs}}, \mathcal{B}^\mathtt{UCB1}, \mathcal{R}^\mathtt{auvr})$                          &      $449$ &   $149\,974$ &            $392$ &          $11\,942$ &      $497$ &      $26.5$ \\
$\mathtt{RES}(\mathcal{H}^{s_5(\mathtt{abs})}, \mathcal{B}^\mathtt{\varepsilon\textrm{-}Greedy}, \mathcal{R}^\mathtt{npts})$ &      $436$ &   $186\,206$ &            $392$ &          $12\,148$ &      $497$ &         $-$ \\
$\mathtt{RES}(\mathcal{H}^{s_5(\mathtt{abs})}, \mathcal{B}^\mathtt{ST}_{\mathtt{max}, 4}, \mathcal{R}^\mathtt{npts})$        &      $433$ &   $188\,523$ &            $392$ &          $12\,891$ &      $497$ &         $-$ \\
$\mathtt{abs}$                                                                                                               &      $423$ &   $218\,888$ &            $392$ &          $14\,606$ &      $497$ &         $-$ \\
\bottomrule
\end{tabular}
